Bug 6025 - (int-147532) ContextKit: No rule to make target `context-intro.html'
(int-147532)
: ContextKit: No rule to make target `context-intro.html'
Status: RESOLVED FIXED
Product: Development platform
general
: 5.0-final
: All Linux
: Low normal (vote)
: Harmattan
Assigned To: Marius Vollmer
: dev-platform-general-bugs
:
:
:
:
  Show dependency tree
 
Reported: 2009-11-03 17:39 UTC by Murray Cumming
Modified: 2009-12-10 15:34 UTC (History)
1 user (show)

See Also:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description Murray Cumming (reporter) 2009-11-03 17:39:10 UTC
Building in jhbuild (using a GNOME moduleset), on Ubuntu Karmic, I get this
during make (or during make html-local in doc/):

make[1]: Entering directory
`/home/murrayc/checkouts/gnome/harmattan/contextkit/doc'
make[1]: *** No rule to make target `context-intro.html', needed by `all-am'. 
Stop.


Version numbers that might be interesting. If this is about an auto* version
then that should probably be specified somewhere:

[murrayc@murrayc-desktop contextkit (master)]$ automake --version
automake (GNU automake) 1.11
Copyright (C) 2009 Free Software Foundation, Inc.
License GPLv2+: GNU GPL version 2 or later
<http://gnu.org/licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Written by Tom Tromey <tromey@redhat.com>
       and Alexandre Duret-Lutz <adl@gnu.org>.
[murrayc@murrayc-desktop contextkit (master)]$ autoconf --version
autoconf (GNU Autoconf) 2.63
Copyright (C) 2008 Free Software Foundation, Inc.
License GPLv2+: GNU GPL version 2 or later
<http://gnu.org/licenses/old-licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Written by David J. MacKenzie and Akim Demaille.
[murrayc@murrayc-desktop contextkit (master)]$ asciidoc --version
asciidoc 8.4.4
Comment 1 Andre Klapper maemo.org 2009-11-23 13:49:32 UTC
Should be FIXED by
http://maemo.gitorious.org/maemo-af/contextkit/commit/641ea065cb0abc49c47443b773e942234c37d602
.
Waiting for internal release until setting this to FIXED.
Verification very welcome.
Comment 2 Andre Klapper maemo.org 2009-12-10 15:34:24 UTC
Fixed in contextkit 0.5.1+0m6.